@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ 平日朝夕割引
/
==========================================================/*/

a.gbmodal{
	display:inline-block;
	overflow:hidden;
}


#etc-ifo-dici ul.caution_list > li{
	text-indent: -1em;
	padding-left:1em;
}

#etc-ifo-dici .caution_list .leg-blue{
	display: inline-block;
	overflow: hidden;
	width: 4em;
	font-size: 1.2rem;
	line-height: 125%;
	text-align: center;
	margin: 0 3px;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
